Bug 850903 - Auto publish progress information is no longer displayed
Auto publish progress information is no longer displayed
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: user-experience (Show other bugs)
2.0.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Sprint 39
Assigned To: Jay Dobies
Preethi Thomas
: Triaged
Depends On: 848510
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 13:00 EDT by Preethi Thomas
Modified: 2013-09-09 12:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 848510
Environment:
Last Closed: 2013-01-09 12:08:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2012-08-22 13:00:50 EDT
Clone for master

+++ This bug was initially created as a clone of Bug #848510 +++

Description of problem:
progress information for auto-publishes are no longer displayed as part of the sync progress.
Comment 1 Jeff Ortel 2012-09-11 09:31:21 EDT
build: 0.327
Comment 2 Preethi Thomas 2012-09-27 08:35:24 EDT
[root@pulp-master ~]# rpm -q pulp-rpm-server
pulp-rpm-server-0.0.328-1.fc17.noarch
[root@pulp-master ~]# 

[root@pulp-master ~]# pulp-admin repo sync run --repo-id pulp --bg
+----------------------------------------------------------------------+
                    Synchronizing Repository [pulp]
+----------------------------------------------------------------------+

The status of this sync can be displayed using the status command.

[root@pulp-master ~]# pulp-admin repo sync status --repo-id pulp 
+----------------------------------------------------------------------+
                        Repository Status [pulp]
+----------------------------------------------------------------------+

A sync task is queued on the server. Its progress will be tracked below.

This command may be exited by pressing ctrl+c without affecting the actual
operation on the server.

Downloading metadata...
[|]
... completed

Downloading repository content...
[==================================================] 100%
RPMs:       0/0 items
Delta RPMs: 0/0 items
Tree Files: 0/0 items
Files:      0/0 items
... completed

Importing errata...
[-]
... completed

Importing package groups/categories...
[-]
... completed

[-]
Waiting to begin
Publishing packages...
[==================================================] 100%
Packages: 0/0 items
... completed

Publishing distributions...
[==================================================] 100%
Distributions: 0/0 items
... completed

Generating metadata
[|]
... completed

Publishing repository over HTTP
[-]
... skipped

Publishing repository over HTTPS
[-]
... completed

Successfully synchronized repository

[root@pulp-master ~]#
Comment 3 Preethi Thomas 2013-01-09 12:08:44 EST
Pulp v2.0 released

Note You need to log in before you can comment on or make changes to this bug.